﻿a:visited{color:#004F91;text-decoration:none;font-weight:normal;}
.ms-WPBody a:visited{
/* [ReplaceColor(themeColor:"FollowedHyperlink")] */ color:#004F91;
text-decoration:none;
}
a:link{
/* [ReplaceColor(themeColor:"Hyperlink")] */ color:#004F91;
text-decoration:none;
}
a:visited{
/* [ReplaceColor(themeColor:"FollowedHyperlink")] */ color:#004F91;
text-decoration:none;
}
#contentContainer{background:url("/publishingimages/contentBgwh.jpg") repeat-y center;position:relative;text-align:left;width:990px;margin:0 auto;background-color:#fcfcfc;top:0;height:auto;overflow:visible}
#content_left{float:left;width:185px;padding:0px;margin-top:0px;margin-left:15px;border:0px;position:relative;top:0;left:0;background-color:#fff;}
#content_left h1{font-size:1.1em;}
#content_right{float:right;width:20%;padding:0;padding-right:10px;position:relative;font-size:.9em;line-height:1.6em;top:-10px;margin-right: 3px;}

.box{width:183px;padding:5px;border:1px solid #ccc;background-color:#f9f9f9;background-image:url(/PublishingImages/boxbg_grey.jpg); background-repeat:repeat-x; margin: 5px 5px 10px 0px;}
.box h1{font-size:1.3em;}
.box h2{margin-left:5px;border-bottom:none;font-size:1.2em;padding-right:5px;font-weight:bold;}
.box a {color:#555;}
.box a:hover {color:#555;text-decoration:underline;}
.box p{padding-left:5px;}



#content_right img{padding:10px 5px 5px 5px; margin-right: -10px;}
#content_right ul{margin-left:15px;padding-left:5px;list-style-image:url("/publishingimages/goldBullet2.png");}
#content_right li {padding:0;margin:0 0 0 5px;}
#content_right blockquote{margin-left:20px;margin-right:0;}
#mainContent{
	padding:5px;
	position:relative;
	bottom:0;
	visibility: visible;
	width:725px;
	float:right;
	margin-right:20px;
}
.article-content-page, .article .article-links{
width:56%;
position:relative;
float:right;
top:-10px;
background:url("/publishingimages/contentBgwh.jpg") repeat-y center;
padding:0;
margin:0;
margin-right: 22px;
/* left:220px; */
}
.orsarticle-content-page, .orsarticle .orsarticle-links{
width:920px;
position:relative;
float:right;
margin-right:20px;
top:0;
background:url("/publishingimages/contentBgwh.jpg") repeat-y center;
padding:0;

}
.article-content-home{
width:57%;
position:relative;
left:2px;
background-color:#fff;
}
.article-content
{
width:100%;
position:relative;
background-color:#fff;
}
#contentleftnav{float:left;width:185px;padding:0;margin-top:5px;margin-right:5px;position:relative;top:5px;font-size:.9em;line-height:1.6em;}
.divisionarticle {
    padding: 5px;
    width: 100%;
    position: relative;
    background-color: #fff;
    margin-left: 10px;}
    
.contact  {border-top:1px #efefef solid;display:block;}
.contact2{margin-top:0;}
.top {display:block;text-align:right;}
.top a, .top a:visited {color:#333;}
.orsStyle-AccentUL-BL a:link, .orsStyle-AccentUL-BL a:visited {color:#333;}
.orsStyle-AccentUL-BL a:hover {}

/*RIGHT NAV, BLUE
----------------------------------------------------------*/
.box_blue {width:200px;padding:5px;border:1px solid #ccc;background-color:#f9f9f9;background-image:url(/PublishingImages/boxbg_blue.jpg); background-repeat:repeat-x; margin-top:5px;margin-bottom:10px;}
.box_blue h1{font-size:1.3em;}
.box_blue h2{margin-left:5px;border-bottom:none;font-size:1.2em;}
.box_blue a {color:#555;}
.box_blue a:hover {color:#555;text-decoration:underline;}